@charset "UTF-8";
:root{
    --color-black: #464C53;
    --color-black2: #1A1311;

    --color-black-100: rgba(0, 0, 0, 1);
    --color-black-90: rgba(0, 0, 0, 0.9);
    --color-black-80: rgba(0, 0, 0, 0.8);
    --color-black-75: rgba(0, 0, 0, 0.75);
    --color-black-70: rgba(0, 0, 0, 0.7);
    --color-black-60: rgba(0, 0, 0, 0.6);
    --color-black-50: rgba(0, 0, 0, 0.5);
    --color-black-40: rgba(0, 0, 0, 0.4);
    --color-black-30: rgba(0, 0, 0, 0.3);
    --color-black-25: rgba(0, 0, 0, 0.25);
    --color-black-20: rgba(0, 0, 0, 0.2);
    --color-black-10: rgba(0, 0, 0, 0.1);
    --color-black-0: rgba(0, 0, 0, 0);

    --color-white-100: rgba(255, 255, 255, 1);
    --color-white-90: rgba(255, 255, 255, 0.9);
    --color-white-80: rgba(255, 255, 255, 0.8);
    --color-white-75: rgba(255, 255, 255, 0.75);
    --color-white-70: rgba(255, 255, 255, 0.7);
    --color-white-60: rgba(255, 255, 255, 0.6);
    --color-white-50: rgba(255, 255, 255, 0.5);
    --color-white-40: rgba(255, 255, 255, 0.4);
    --color-white-30: rgba(255, 255, 255, 0.3);
    --color-white-25: rgba(255, 255, 255, 0.25);
    --color-white-20: rgba(255, 255, 255, 0.2);
    --color-white-10: rgba(255, 255, 255, 0.1);
    --color-white-0: rgba(255, 255, 255, 0);

    --color-red: #D4000F;
    --color-background: #fff;
}
/*-------------------------------------------------------------------
    폰트
-------------------------------------------------------------------*/
h3{display: block; font-size: 4.6rem; color: #131416; font-weight: 700; line-height: 1.4;}
h3 >span{color: var(--color-red);}
h3 em{display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: flex-start; gap: 0.6rem 1.6rem; margin-bottom: 1.2rem; font-size: 0.3913em; color: var(--color-red); font-weight: 600;}
h3.txt_center em{justify-content: center;}
h3 b{font-weight: inherit;}
h3 b span{color: rgba(0,0,0,.25); transition: color 0.05s ease;}
h3 em i{font-size: 0.78em;}
h3 em i:not(:last-child){position: relative; padding-right: 1.6rem;}
h3 em i:not(:last-child):before{content: ""; display: block; position: absolute; top: 50%; right: 0; width: 1px; height: 1.1rem; background-color: rgba(19, 20, 22, 0.25); transform: translateY(-50%);}

h4{display: block; color: #131416; font-size: 3.4rem; font-weight: 600;}
h5{display: block; margin-top: 1.2rem; font-size: 2.4rem; color: #464C53; font-weight: 500;}
.h5.lg{font-size: 2.8rem; font-weight: 500;}
h6{display: block; margin-top: 1.6rem; color: #E6E8EA; font-size: 2rem; font-weight: 400;}

div.hr{display: flex; flex-direction: column; flex-wrap: wrap; align-content: flex-start; justify-content: flex-start; align-items: flex-start; gap: 4rem; position: relative; margin-top: 4rem; padding-top: 4rem; color: #B1B8BE; font-size: 1.8rem; font-weight: 400; letter-spacing: -0.036rem;}
div.hr:before{content: ""; display: block; position: absolute; top: -1px; left: 0; width: 4.8rem; height: 2px; background-color: var(--color-red);}
p.tit_p,
.tit_p{display: block; margin-top: 1.2rem; font-size: 2.4rem; color: #464C53; }
p.tit_p.sm,
.tit_p.sm{font-size: 2rem; color: #464C53;}
p.tit_p.xsm,
.tit_p.xsm{font-size: 1.8rem; color: #1E2124; letter-spacing: -0.036rem;}
.poppins{font-family: 'Poppins';}
.owners{font-family: 'Pretendard';}
hr{width: 100%; height: 1px; background-color: #CDD1D5;}

@media screen and (max-width:1024px){
    h3{font-size: 3.6rem; line-height: 1.3;}
    h3 em{margin-bottom: 1rem; font-size: 1.6rem;}
    h3 em i{font-size: 1.6rem;}
    h4{font-size: 2.8rem; line-height: 1.3;}
    h5{margin-top: 1rem; font-size: 2.2rem; line-height: 1.3;}
    .h5.lg{font-size: 2.4rem; line-height: 1.3;}
    h6{margin-top: 1.2rem; font-size: 1.8rem; line-height: 1.3;}

    div.hr{gap: 3rem; margin-top: 3rem; padding-top: 3rem;}
    div.hr:before{width: 4.4rem;}
    p.tit_p,
    .tit_p{margin-top: 1rem; font-size: 1.8rem;}
    p.tit_p.sm,
    .tit_p.sm{font-size: 1.8rem;}
    p.tit_p.xsm,
    .tit_p.xsm{font-size: 1.7rem;}
}
@media screen and (max-width:640px){
    h3{font-size: 3.1rem;}
    h3 em{margin-bottom: 0.8rem;}
    h3 em i{font-size: 1.7rem;}
    h4{font-size: 2.4rem;}
    h5{font-size: 2.2rem;}
    .h5.lg{font-size: 2.2rem;}
    h6{font-size: 1.9rem;}

    div.hr{gap: 2.5rem; margin-top: 2.5rem; padding-top: 2.5rem;}
    div.hr:before{width: 4rem;}
    p.tit_p,
    .tit_p{font-size: 1.9rem;}
    p.tit_p.sm,
    .tit_p.sm{font-size: 1.9rem;}
    p.tit_p.xsm,
    .tit_p.xsm{font-size: 1.9rem;}
}

/*-------------------------------------------------------------------
    여백
-------------------------------------------------------------------*/
[data-blank="200"]{margin-top: 20rem !important;}
[data-blank="170"]{margin-top: 17rem !important;}
[data-blank="120"]{margin-top: 12rem !important;}
[data-blank="100"]{margin-top: 10rem !important;}
[data-blank="80"]{margin-top: 8rem !important;}
[data-blank="64"]{margin-top: 6.4rem !important;}
[data-blank="60"]{margin-top: 6rem !important;}
[data-blank="48"]{margin-top: 4.8rem !important;}
[data-blank="40"]{margin-top: 4rem !important;}
[data-blank="32"]{margin-top: 3.2rem !important;}
[data-blank="24"]{margin-top: 2.4rem !important;}
[data-blank="20"]{margin-top: 2rem !important;}
[data-blank="16"]{margin-top: 1.6rem !important;}
[data-blank="12"]{margin-top: 1.2rem !important;}

@media screen and (max-width:1024px){
    [data-blank="200"]{margin-top: calc(20rem * 0.6) !important;}
    [data-blank="170"]{margin-top: calc(17rem * 0.6) !important;}
    [data-blank="120"]{margin-top: calc(12rem * 0.6) !important;}
    [data-blank="100"]{margin-top: calc(10rem * 0.6) !important;}
    [data-blank="80"]{margin-top: calc(8rem * 0.7) !important;}
    [data-blank="64"]{margin-top: calc(6.4rem * 0.7) !important;}
    [data-blank="60"]{margin-top: calc(6rem * 0.7) !important;}
    [data-blank="48"]{margin-top: calc(4.8rem * 0.7) !important;}
    [data-blank="40"]{margin-top: calc(4rem * 0.7) !important;}
    [data-blank="32"]{margin-top: calc(3.2rem * 0.75) !important;}
    [data-blank="24"]{margin-top: calc(2.4rem * 0.75) !important;}
    [data-blank="20"]{margin-top: calc(2rem * 0.8) !important;}
    [data-blank="16"]{margin-top: calc(1.6rem * 0.8) !important;}
    [data-blank="12"]{margin-top: calc(1.2rem * 0.8) !important;}
}
@media screen and (max-width:640px){
    [data-blank="200"]{margin-top: calc(20rem * 0.45) !important;}
    [data-blank="170"]{margin-top: calc(17rem * 0.45) !important;}
    [data-blank="120"]{margin-top: calc(12rem * 0.45) !important;}
    [data-blank="100"]{margin-top: calc(10rem * 0.45) !important;}
    [data-blank="80"]{margin-top: calc(8rem * 0.5) !important;}
    [data-blank="64"]{margin-top: calc(6.4rem * 0.5) !important;}
    [data-blank="60"]{margin-top: calc(6rem * 0.5) !important;}
    [data-blank="48"]{margin-top: calc(4.8rem * 0.5) !important;}
    [data-blank="40"]{margin-top: calc(4rem * 0.5) !important;}
    [data-blank="32"]{margin-top: calc(3.2rem * 0.6) !important;}
    [data-blank="24"]{margin-top: calc(2.4rem * 0.6) !important;}
    [data-blank="20"]{margin-top: calc(2rem * 0.7) !important;}
    [data-blank="16"]{margin-top: calc(1.6rem * 0.7) !important;}
    [data-blank="12"]{margin-top: calc(1.2rem * 0.7) !important;}
}

/*-------------------------------------------------------------------
    리스트
-------------------------------------------------------------------*/
[data-skin="list"]{font-family: "Pretendard"; color: var(--color-black-75);}
[data-skin="list"] >li{position: relative; padding-left: 1.3em; line-height: 1.5;}
[data-skin="list"] >li:before{content: ""; display: block; width: 0.15em; height: 0.15em; position: absolute; top: 0.4em; left: 0.35em; font-size: 1.5em; background-color: var(--color-black-75); border-radius: 50%;}

/*-------------------------------------------------------------------
    버튼
-------------------------------------------------------------------*/
[data-skin="btn"]{display: inline-flex; flex-wrap: wrap; justify-content: center; align-items: center; padding: 1.5rem 2rem; font-size: 1.6rem; font-weight: 500; background-color: var(--color-red); border: 1px solid var(--color-red); border-radius: 4px; color: #fff; transition: all 0.2s linear;}
[data-skin="btn"]:hover{background-color: #a4000b; border-color: #a4000b;}
/* 사이즈 */
[data-skin="btn"][data-size="m"]{padding: 1.1rem 1.6rem;}
/* 컬러 */
[data-skin="btn"][data-color="2"]{background-color: #fff; border-color: #8A949E; color: #1E2124; font-weight: 600;}
[data-skin="btn"][data-color="2"]:hover{background-color: #8A949E; border-color: #8A949E; color: #fff;}
[data-skin="btn"][data-color="3"]{background-color: #E6E8EA; border-color: #E6E8EA; color: #131416; font-weight: 600;}
[data-skin="btn"][data-color="3"]:hover{background-color: #c6c8ca; border-color: #c6c8ca;}
[data-skin="btn"][data-color="4"]{background-color: #fff; border-color: #8A949E; color: #1A1311; font-weight: 600;}
[data-skin="btn"][data-color="4"]:hover{background-color: #8A949E; color: #fff;}
[data-skin="btn"][data-color="5"]{background-color: #fff; border-color: #D4000F; color: #D4000F; font-weight: 600;}
[data-skin="btn"][data-color="5"]:hover{background-color: #D4000F; color: #fff;}

@media screen and (max-width:1024px){
    [data-skin="btn"]{padding: 1.3rem 1.8rem; font-size: 1.6rem;}
}
@media screen and (max-width:640px){
    [data-skin="btn"]{padding: 1.1rem 1.5rem; font-size: 1.7rem;}
}

/*-------------------------------------------------------------------
    인풋
-------------------------------------------------------------------*/
[data-skin="check"]{position: relative; padding-left: 3.2rem;}
[data-skin="check"] input{position: absolute; top: 0.75rem; left: 0.35rem; width: 1rem; height: 1rem;}
[data-skin="check"] label{font-size: 1.7rem; font-weight: 600; line-height: 1.5;}
[data-skin="check"] label:before{content: ""; display: block; position: absolute; top: 0.25rem; left: 0; width: 2rem; height: 2rem; border: 1px solid #D4000F; border-radius: 0.4rem; background-color: #fff; transition: background-color 0.2s linear;}
[data-skin="check"] label:after{content: ""; display: block; position: absolute; top: 0.85rem; left: 0.45rem; width: 1.1rem; height: 0.55rem; border-left: 2px solid #fff; border-bottom: 2px solid #fff; transform: rotate(-45deg); opacity: 0; transition: opacity 0.2s linear;}
[data-skin="check"] input:checked + label:before{background-color: #D4000F;}
[data-skin="check"] input:checked + label:after{opacity: 1;}
[data-skin="check"] label u{color: #D4000F;}
[data-skin="radio"]{position: relative; padding-left: 3.2rem;}
[data-skin="radio"] input{position: absolute; top: 0.75rem; left: 0.35rem; width: 1rem; height: 1rem;}
[data-skin="radio"] label{font-size: 1.7rem; font-weight: 600; line-height: 1.5; }
[data-skin="radio"] label:before{content: ""; display: block; position: absolute; top: 0.25rem; left: 0; width: 2rem; height: 2rem; border: 1px solid #D4000F; border-radius: 50%; background-color: #fff;}
[data-skin="radio"] label:after{content: ""; display: block; position: absolute; top: 0.25rem; left: 0; width: 2rem; height: 2rem; background-color: #D4000F; border-radius: 50%; transform: scale(0); transition: all 0.2s linear;}
[data-skin="radio"] input:checked + label:after{transform: scale(0.5);}
[data-skin="radio"] label u{color: #D4000F;}
[data-skin="input"]{display: block; }
[data-skin="input"] input{display: block; width: 100%; height: auto; padding: 1.1rem 1.6rem; font-size: 1.6rem; font-weight: 400; line-height: 1.5; letter-spacing: -0.032rem; color: #1E2124; border: 1px solid #E6E8EA; border-radius: 0.4rem; background-color: transparent;}
[data-skin="input"] input::placeholder{color: #8A949E;}
[data-skin="select"]{display: block; }
[data-skin="select"] select{display: block; width: 100%; height: auto; padding: 1.1rem 4.5rem 1.1rem 1.6rem; font-size: 1.6rem; font-weight: 400; line-height: 1.5; letter-spacing: -0.032rem; color: #1E2124; border: 1px solid #E6E8EA; border-radius: 0.4rem; background: url(../../../img/site/kor/skin/select_img01.svg) no-repeat right 1.6rem center / 2.4rem auto;}
[data-skin="file"]{display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: stretch; gap: 0.8rem; width: 100%;}
[data-skin="file"] .names{overflow: hidden; display: block; width: 100%; height: 4.8rem; padding: 1.1rem 1.6rem; font-size: 1.6rem; font-weight: 400; line-height: 1.5; letter-spacing: -0.032rem; color: #1E2124; border: 1px solid #E6E8EA; border-radius: 0.4rem; background-color: transparent; white-space: nowrap; text-overflow: ellipsis;}
[data-skin="file"] >div{position: relative; }
[data-skin="file"] >div input{position: absolute; -9999px; left: -9999px;}
[data-skin="file"] >div label{display: block; cursor: pointer;}
[data-skin="textarea"]{width: 100%;}
[data-skin="textarea"] textarea{display: block; width: 100%; height: auto; min-height: 9.6rem; padding: 1.2rem 1.6rem; font-size: 1.6rem; font-weight: 400; line-height: 1.5; letter-spacing: -0.032rem; color: #1E2124; border: 1px solid #E6E8EA; border-radius: 0.4rem; background-color: transparent; resize: none;}
[data-skin="textarea"] textarea::placeholder{color: #8A949E;}

/*-------------------------------------------------------------------
    탭
-------------------------------------------------------------------*/
[data-skin="tab"]{}
[data-skin="tab"] >ul{display: flex; flex-wrap: nowrap; justify-content: flex-start; align-items: stretch; gap: 0; background-color: #fff; border: 1px solid #E6E8EA;}
[data-skin="tab"] >ul >li{position: relative; width: 100%;}
[data-skin="tab"] >ul >li:before{content: ""; display: block; position: absolute; top: 0; right: 0; width: 1px; height: 100%; background-color: #E6E8EA;}
[data-skin="tab"] >ul >li:last-child:before{display: none;}
[data-skin="tab"] >ul >li >a{display: flex; flex-wrap: wrap; justify-content: center; align-items: center; width: 100%; height: 100%; padding: 2.1rem 2rem; text-align: center; color: #131416; font-size: 1.8rem; font-weight: 500; line-height: 1.2; word-break:break-all ; transition: all 0.2s linear;}
[data-skin="tab"] >ul >li.active >a{background-color: var(--color-red); color: #fff; font-weight: 400;} 
[data-skin="tab"] >ul >li:not(.active) >a:hover{color: var(--color-red);}
[data-skin="tab"] >div >div{display: none;}
[data-skin="tab"] >div >div.active{display: block;}

@media screen and (max-width:1024px){
    [data-skin="tab"] >ul{overflow: hidden; flex-wrap: wrap; }
    [data-skin="tab"] >ul >li{position: relative; width: calc(100% / 3);}
    [data-skin="tab"] >ul >li:before{content: ""; display: block; position: absolute; top: -1px; right: auto; left: -1px; width: 100vw; height: 1px; background-color: #E6E8EA; }
    [data-skin="tab"] >ul >li:after{content: ""; display: block; position: absolute; right: 0; top: 0; width: 1px; height: 100vh; background-color: #E6E8EA;}
    [data-skin="tab"] >ul >li:before:nth-child(1),
    [data-skin="tab"] >ul >li:before:nth-child(2),
    [data-skin="tab"] >ul >li:before:nth-child(3){display: none;}
    [data-skin="tab"] >ul >li:last-child:before{display: block;}
}
@media screen and (max-width:640px){
    [data-skin="tab"] >ul >li{width: calc(100% / 2);}
    [data-skin="tab"] >ul >li:nth-child(2n):after{display: none;}
}
@media screen and (max-width:420px){
    [data-skin="tab"] >ul >li{width: 100%;}
    [data-skin="tab"] >ul >li:after{display: none;}
}


/*-------------------------------------------------------------------
    4뎁스 탭
-------------------------------------------------------------------*/
[data-skin="js_tab"]{margin-bottom: 6.4rem;}
[data-skin="js_tab"] >.title{display: none;}
[data-skin="js_tab"] >ul{display: flex; flex-wrap: nowrap; justify-content: flex-start; align-items: stretch; gap: 0; background-color: #F4F5F6;}
[data-skin="js_tab"] >ul >li{width: 100%; min-width: 0; border-right: 1px solid rgba(0, 0, 0, 0.10);}
[data-skin="js_tab"] >ul >li:last-child,
[data-skin="js_tab"] >ul >li.on{border-right: 0;}
[data-skin="js_tab"] >ul >li >a{display: flex; flex-wrap: wrap; justify-content: center; align-items: center; width: 100%; height: 100%; min-height: 6rem; padding: 0.8rem; color: #131416; font-size: 1.5rem; font-weight: 500; line-height: 1.2; text-align: center; word-break: break-word; transition: all 0.2s linear;}
[data-skin="js_tab"] >ul >li >a:hover{background-color: rgba(0,0,0,0.1);}
[data-skin="js_tab"] >ul >li.on >a{background-color: var(--color-black-100); color: #fff;}

[data-skin="js_tab"].select{position: relative;}
[data-skin="js_tab"].select >.title{display: block;}
[data-skin="js_tab"].select >.title a{display: block; position: relative; padding: 1.5rem 5rem 1.5rem 1.5rem; background-color: var(--color-black-100); color: #fff; font-size: 1.8rem; font-weight: 500; line-height: 1.2;}
[data-skin="js_tab"].select >.title a:before{content: ""; display: block; position: absolute; top: 50%; right: 1.5rem; width: 1.8rem; height: 1.8rem; background: url(../../../img/site/kor/skin/select_img02.svg) no-repeat center center /100% auto; transform: translateY(-50%) rotate(0); transition: all 0.2s linear;}
[data-skin="js_tab"].select >.title a.on:before{transform: translateY(-50%) rotate(-180deg);}
[data-skin="js_tab"].select >ul{display: none; position: absolute; top: 100%; left: -1px; z-index: 2; width: calc(100% + 2px); border: 1px solid #DCDDDE; background-color: transparent;}
[data-skin="js_tab"].select >ul >li{border-right: 0; border-bottom: 1px solid #DCDDDE;}
[data-skin="js_tab"].select >ul >li >a{display: block; min-height: auto; padding: 1.25rem 1.5rem; text-align: left; background-color: #fff;}
[data-skin="js_tab"].select >ul >li.on >a{background-color: var(--color-black-100); color: #fff;}

@media screen and (max-width:1024px){
    [data-skin="js_tab"]{margin-bottom: calc(6.4rem * 0.7);}
}
@media screen and (max-width:640px){
    [data-skin="js_tab"]{margin-bottom: calc(6.4rem * 0.5);}
    [data-skin="js_tab"].select >.title a{font-size: 2rem;}
    [data-skin="js_tab"] >ul >li >a{font-size: 1.8rem;}
}

/*-------------------------------------------------------------------
    테이블
-------------------------------------------------------------------*/
[data-skin="table"],
table.tg{display: table; table-layout: fixed; border-top: 2px solid var(--color-red); border-spacing: 0; font-family: "Pretendard";}
[data-skin="table"] thead,
table.tg thead{}
[data-skin="table"] thead tr,
table.tg thead tr{border-bottom: 1px solid rgba(0, 0, 0, 0.20);}
[data-skin="table"] thead tr th,
table.tg thead tr th{border-right: 1px solid rgba(0, 0, 0, 0.10);}
[data-skin="table"] tbody,
table.tg tbody{}
[data-skin="table"] tbody tr,
table.tg tbody tr{border-bottom: 1px solid rgba(0, 0, 0, 0.10);}
[data-skin="table"] th,
[data-skin="table"] td,
table.tg th,
table.tg td{height: 5.3rem; padding: 1rem; color: #C9C9C9; text-align: center; font-size: 1.5rem; border-right: 1px solid rgba(0, 0, 0, 0.10); color: #464C53; font-weight: 400;}
table.tg th,
table.tg td{border-right-color: rgba(0, 0, 0, 0.10); color: #464C53; font-weight: 400;}
[data-skin="table"] th,
table.tg th{background-color: rgba(212, 0, 15, 0.10); color: #1E2124; font-weight: 600;}
[data-skin="table"] thead tr >*:last-child,
[data-skin="table"] tbody tr >*:last-child,
table.tg tbody tr >*:last-child{border-right: 0;}

@media screen and (max-width:1024px){
    .table_scroll .move{overflow-y: auto;}
    .table_scroll.xl .move table{width: 1200px;}
    .table_scroll.l .move table{width: 1000px;}
}
@media screen and (max-width:840px){
    .table_scroll.m .move table{width: 800px;}
}
@media screen and (max-width:640px){
    .table_scroll.s .move table{width: 600px;}
    [data-skin="table"] th,
    [data-skin="table"] td,
    table.tg th,
    table.tg td{height: 5rem; padding: 0.8rem; font-size: 1.8rem;}
}
@media screen and (max-width:480px){
    .table_scroll.xs .move table{width: 500px;}
}

/*-------------------------------------------------------------------
    박스
-------------------------------------------------------------------*/
[data-skin="box"]{}
[data-skin="box"][data-type="1"]{overflow: hidden; display: flex; flex-wrap: wrap; flex-direction: column; justify-content: center; align-items: center; gap: 1.6rem; position: relative; padding: 14rem 2rem; background-repeat: no-repeat; background-position: center center; background-size: cover; background-attachment: fixed; border-radius: 1.2rem;}
[data-skin="box"][data-type="1"]:before{content: ""; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.2);}
[data-skin="box"][data-type="1"] h3{display: block; position: relative; z-index: 1; width: 100%; text-align: center; color: #fff;}
[data-skin="box"][data-type="1"] p{display: block; position: relative; z-index: 1; width: 100%; text-align: center; color: rgba(255, 255, 255, 0.75); font-size: 2.2rem;}
[data-skin="box"][data-type="2"]{display: flex; flex-wrap: nowrap; justify-content: flex-start; align-items: center; gap: 4rem; position: relative; padding: 4.8rem 6.4rem; background-repeat: no-repeat; background-position: center center; background-size: cover; background-attachment: fixed; border-radius: 0.6rem;}
[data-skin="box"][data-type="2"]:before{content: ""; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.2);}
[data-skin="box"][data-type="2"] >div{ position: relative; z-index: 1;width: 100%; min-width: 0;}
[data-skin="box"][data-type="2"] >div strong{display: block; font-size: 3.2rem; font-weight: 600; color: #fff;}
[data-skin="box"][data-type="2"] >div p{display: block; margin-top: 1.2rem; color: rgba(255, 255, 255, 0.75); font-size: 2rem; font-weight: 300; line-height: 1.4; font-family: 'Pretendard';}
[data-skin="box"][data-type="2"] >a{position: relative; z-index: 1; white-space: nowrap;}

@media screen and (max-width:1400px){
    [data-skin="box"][data-type="1"]{padding: 9rem 2rem;}
    [data-skin="box"][data-type="2"]{padding: 4rem 4.6rem;}
}
@media screen and (max-width:1200px){
    [data-skin="box"][data-type="1"]{gap: 1.4rem;}
    [data-skin="box"][data-type="2"]{padding: 4rem 3.5rem;}
}
@media screen and (max-width:1024px){
    [data-skin="box"][data-type="1"]{gap: 1rem; padding: 9rem 2rem;}
    [data-skin="box"][data-type="1"] p{font-size: 2rem;}
    [data-skin="box"][data-type="2"]{padding: 4rem 3rem;}
    [data-skin="box"][data-type="2"]{flex-direction: column; align-items: flex-end; gap: 2rem;}
    [data-skin="box"][data-type="2"] >div strong{font-size: 3rem;}
    [data-skin="box"][data-type="2"] >div p{margin-top: 1rem; font-size: 1.8rem; }
}
@media screen and (max-width:840px){
    [data-skin="box"][data-type="1"]{padding: 8rem 2rem;}
    [data-skin="box"][data-type="2"]{padding: 3rem 2.5rem;}
    [data-skin="box"][data-type="2"]{gap: 1.6rem;}
    [data-skin="box"][data-type="2"] >div strong{font-size: 2.8rem;}
    [data-skin="box"][data-type="2"] >div p{margin-top: 0.8rem; font-size: 1.8rem;}
}
@media screen and (max-width:640px){
    [data-skin="box"][data-type="1"]{gap: 0.8rem; padding: 7rem 2rem; background-attachment: local;}
    [data-skin="box"][data-type="1"] p{font-size: 1.9rem;}
    [data-skin="box"][data-type="2"]{padding: 2.5rem 2rem; background-attachment: local;}
    [data-skin="box"][data-type="2"] >div strong{font-size: 2.6rem; line-height: 1.3;}
}
@media screen and (max-width:480px){
    [data-skin="box"][data-type="1"]{padding: 5rem 2rem;}
}

/*-------------------------------------------------------------------
    팝업
-------------------------------------------------------------------*/
[data-skin="popup"]{display: flex; opacity: 0; visibility: hidden; position: fixed; top: 0; left: 0; z-index: 9999; width: 100%; height: 100%; padding: 0 2rem; -webkit-transition: visibility 0.3s linear; transition: visibility 0.3s linear;}
[data-skin="popup"].on{display: flex; flex-wrap: wrap; align-content: center; justify-content: center; align-items: center;opacity: 1; visibility: visible;}
[data-skin="popup"]:before{content: ""; display: none; position: fixed; left: 0; top: 0; z-index: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,.6);}
[data-skin="popup"].on:before{display: block;}
[data-skin="popup"] .in{opacity: 0; position: relative; width: 100%; max-width: 1008px; height: auto; transform: translateY(2rem); transition: transform 0.4s linear, opacity 0.4s linear;}
[data-skin="popup"].on .in{opacity: 1; transform: translateY(0); }
[data-skin="popup"] .in .titles{display: block; width: 100%; padding: 2.45rem 9rem 2.45rem 4rem; background-color: #D4000F; border-radius: 2rem 2rem 0 0;}
[data-skin="popup"] .in .titles strong{display: block; font-size: 2.6rem; font-weight: 600; line-height: 1.2; color: #fff;}
[data-skin="popup"] .in .bx{height: auto; padding: 4rem; background-color: #fff; border-radius: 0 0 2rem 2rem;}
[data-skin="popup"] .in .bx .desc{overflow-x: hidden; overflow-y: auto; width: 100%; height: auto; max-height: 60vh;}
[data-skin="popup"] .in .close{position: absolute; top: 2.5rem; right: 4rem; width: 2.6rem; height: 2.6rem; text-indent: -9999px;}
[data-skin="popup"] .in .close:before,
[data-skin="popup"] .in .close:after{content: ""; display: block; position: absolute; top: 50%; left: 0; width: 100%; height: 2px; background-color: #fff; transform: rotate(45deg); transition: all 0.2s linear;}
[data-skin="popup"] .in .close:after{transform: rotate(-45deg);}
[data-skin="popup"] .in .close:hover:before{transform: rotate(225deg);}
[data-skin="popup"] .in .close:hover:after{transform: rotate(135deg);}

/* size */
[data-skin="popup"][data-size="m"] .in{max-width: 700px;}
[data-skin="popup"][data-size="s"] .in{max-width: 500px;}

@media screen and (max-width: 1024px){
    [data-skin="popup"] .in .titles{padding: 2rem 6rem 2rem 2rem;}
    [data-skin="popup"] .in .titles strong{font-size: 2.4rem;}
    [data-skin="popup"] .in .bx{padding: 2rem;}
    [data-skin="popup"] .in .close{top: 2rem; right: 2rem;}
}
@media screen and (max-width: 640px){
    [data-skin="popup"] .in .bx .desc{font-size: 1.8rem;}
}